format: jb-book
root: landing-page
parts:
- caption: Einführung
  numbered: true
  chapters:
  - file: was-ist-data-science
  - file: intro-stochastik
  - file: intro-python

- caption: Diskrete Stochastik und Numpy
  numbered: true
  chapters:
  - file: stochastik-programmieren
  - file: zufallsvariablen-verteilungen
  - file: erwartungswert
  - file: numpy

- caption: Stetige Stochastik und Scipy
  numbered: true
  chapters:
  - file: stetige-verteilungen
  - file: normalverteilung
  - file: wichtigste-stetige-verteilungen

- caption: Explorative Datenanalyse
  numbered: true
  chapters:
  - file: deskriptive-statistik
  - file: explorative-analyse-beispiele
  - file: iris
  - file: pandas

- caption: Multivariate Stochastik
  numbered: true
  chapters:
  - file: kovarianz
  - file: multivariate-normalverteilung
  - file: relative-entropie

- caption: Maschinelles Lernen
  numbered: true
  chapters:
  - file: kmeans
  - file: statistische-modelle
  - file: dimensionsreduktion
  - file: lineare-regression
  - file: kernel-methoden
  - file: statistische-tests
  - file: model-selection
  - file: expectation-maximization